Bug 116770 - autoconf-213 isn't needed at modutils, autoconf >= 2.52 works fine, too.
autoconf-213 isn't needed at modutils, autoconf >= 2.52 works fine, too.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: modutils (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-24 20:05 EST by Robert Scheck
Modified: 2014-03-16 22:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 22:21:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-02-24 20:05:52 EST
Description of problem:
Well, I tried a rebuild of modutils without autoconf-213, I used to
try that autoconf >= 2.52 and it works fine - I got no errors.

Version-Release number of selected component (if applicable):
modutils-2.4.26-6

Actual results & expected results:
Maybe you could test my experiment, too and if it works good in
your eyes, remove please the old autoconf-213 from the spec file :)
Comment 1 Bill Nottingham 2004-04-15 22:21:28 EDT
Fixed in -15.

Note You need to log in before you can comment on or make changes to this bug.